Cyclo with EZ Flash 3 in 1

Discussion in 'CycloDS' started by davrizio, Jan 2, 2009.

Jan 2, 2009

Cyclo with EZ Flash 3 in 1 by davrizio at 12:47 AM (9,288 Views / 0 Likes) 57 replies

  1. davrizio
    OP

    Newcomer davrizio Member

    Joined:
    Jan 1, 2009
    Messages:
    10
    Country:
    United States
    It looks like I'm stuck! I recently bought a Cyclo and 3in1 flash from Dealwoot. I upgraded the firmware to 1.51 before doing anything else. I am able to play NDS games fine. Though the Cyclo does not recognize the 3in1 for rumble support, opera browser support, or to play GBA games.

    After combing the forums, I tried a few things...Such as

    Re-installing the firmware
    Checking to make sure the config file was set to support GBA games
    Re-formatting the micro card

    I tried GBA xploder (latest version) and I am able to play GBA games no problem. I have only tried in PSRAM though.

    Would that tell me that my 3in1 is okay? If so where would I start Cyclo card?

    Thanks in advance for everyone's help!!!
     


  2. tinymonkeyt

    Member tinymonkeyt GBAtemp brat

    Joined:
    Feb 27, 2008
    Messages:
    3,221
    Country:
    United States
    maybe the connection from the 3 in 1 to your ds?
    trying blowing on the slot 2 place (and then on the 3 in 1)
    sounds weird, but maybe theres too much dust buildup?
     
  3. davrizio
    OP

    Newcomer davrizio Member

    Joined:
    Jan 1, 2009
    Messages:
    10
    Country:
    United States
    hmmm.... I tried that, hoping that it would do the trick, but no luck. I tried the Cyclo and 3in1 in another DS as well with the same result. I also just to make sure, tried an actual GBA cartridge in that slot and the game played fine.

    Also the 3in1 seems to be working to some degree as GBA EXploder uses it fine and recognizes when it It's missing...

    Any ideas?
     
  4. how_do_i_do_that

    Member how_do_i_do_that Blue Wizard is about to die.

    Joined:
    May 16, 2008
    Messages:
    4,811
    Country:
    Antarctica
    update your cyclo firmware.
     
  5. davrizio
    OP

    Newcomer davrizio Member

    Joined:
    Jan 1, 2009
    Messages:
    10
    Country:
    United States
    Isn't 1.51 the latest? It was downloaded from the site this afternoon. I've tried reformatting the card, putting the 1.51 update on the micro card and updating the firmware again from scratch.
     
  6. davrizio
    OP

    Newcomer davrizio Member

    Joined:
    Jan 1, 2009
    Messages:
    10
    Country:
    United States
    A couple more things tried....

    Using Exploder I flashed a game to NOR and reset the DS to see if Cyclo would recognize the 3 in 1... still no luck.

    Reverted back to firmware version 1.41 (which is what came loaded on the card when bought) enabled GBA support (still no luck) and then updated to 1.51...

    There must be something I'm missing... the 3 in 1 works fine with GBA exploder! UGH!
     
  7. Chrono_Tata

    Member Chrono_Tata GBAtemp Advanced Fan

    Joined:
    Jan 26, 2008
    Messages:
    851
    Country:
    Thailand
    How new is your 3 in 1? I think EZFlash updated their source code to support a new hardware version earlier in December, but CycloDS firmware hasn't been updated since November. Maybe you have a new version that's not supported by the CycloDS yet.
     
  8. DeMoN

    Member DeMoN GBAtemp Guru

    Joined:
    May 12, 2004
    Messages:
    7,647
    Country:
    United States
    Can you see the GBA games listed on the CycloDS main menu? (or whatever folder your put the ROMs in?)
     
  9. Santee

    Member Santee Jalapeño

    Joined:
    Nov 13, 2008
    Messages:
    812
    Location:
    Conneticut
    Country:
    United States
    yep same thing is happening to me you have the ez flash 3-in-1 plus were just going to have to wait for TC to add support
     
  10. davrizio
    OP

    Newcomer davrizio Member

    Joined:
    Jan 1, 2009
    Messages:
    10
    Country:
    United States
    Good to hear I am not the only one!
    @DeMoN
    I can indeed see the GBA roms and when I go to click it gives me a "compatible slot 2 device was not found" message...
     
  11. Santee

    Member Santee Jalapeño

    Joined:
    Nov 13, 2008
    Messages:
    812
    Location:
    Conneticut
    Country:
    United States
    i ordered mine from DW 2 weeks ago to i just got it today the same thing happened to me when i click the gba rom in the menu i got worried until i saw that in the gbaexplorder it said it was plus but it still worked fine in the gbaexploder since support was just added give TC some time they'll get it soon they update fast
     
  12. Santee

    Member Santee Jalapeño

    Joined:
    Nov 13, 2008
    Messages:
    812
    Location:
    Conneticut
    Country:
    United States
    i saw something about a source code update does it work on the cyclods
     
  13. davrizio
    OP

    Newcomer davrizio Member

    Joined:
    Jan 1, 2009
    Messages:
    10
    Country:
    United States
    [/quote]
    i ordered mine from DW 2 weeks ago to i just got it today the same thing happened to me when i click the gba rom in the menu i got worried until i saw that in the gbaexplorder it said it was plus but it still worked fine in the gbaexploder since support was just added give TC some time they'll get it soon they update fast
    [/quote]

    I didn't notice the GBA Exploder identified the 3 in 1 until you brought it labels it as the PLUS for me as well... which makes sense now


    I wonder as well if the source code update works with the CycloDS...
     
  14. derfolo

    Newcomer derfolo Member

    Joined:
    Oct 12, 2008
    Messages:
    10
    Country:
    United States
    Just to add another confirmation message to this thread. I also bought an EZFlash V 3 in 1 from DW that shows up as a "3in1Pls" in GBA Exploader. Like everyone else, my Cyclo DS Evo with firmware 1.51 doesn't recognize the 3 in 1--not for games or rumble support.

    Hope someone fixes this soon....
     
  15. superloafer

    Newcomer superloafer Member

    Joined:
    Dec 17, 2007
    Messages:
    12
    Country:
    United States
    I got a new ezflash 3-1 from dealextreme and it indeed isn't working with the cycloDS interface in either rumble or the web browser.

    After some digging I found this version of Exploader that indeed works with my 3-1 for games......both psram and NOR are working for me.

    http://www009.upp.so-net.ne.jp/rudolph/nds...Loader_058b.zip
     
  16. derfolo

    Newcomer derfolo Member

    Joined:
    Oct 12, 2008
    Messages:
    10
    Country:
    United States
    Just to let you all know that TC is now looking into this:

    "Hello,

    We will investigate it!

    Thank you for your support.

    Best Regards,
    Team Cyclops - Tech Support

    > Dear Team Cyclops,
    >
    > Do you have any responses to the people who can't use the new EZFlash 3 in
    > 1 Plus with Cyclo DS Evo FW 1.51?
    >
    > http://gbatemp.net/index.php?showtopic=126850
    >
    > (Note that no one can post these messages to the CycloDS forums because
    > registration is now disabled.)
    >
    > Thanks"
     
  17. Chrono_Tata

    Member Chrono_Tata GBAtemp Advanced Fan

    Joined:
    Jan 26, 2008
    Messages:
    851
    Country:
    Thailand
    What the? How did you manage to contact Team Cyclops? I thought all emails to their tech support bounced. Good to see they are still working.
     
  18. Translucentbill

    Member Translucentbill GBAtemp Fan

    Joined:
    Aug 4, 2008
    Messages:
    401
    Location:
    New York
    Country:
    United States
  19. Chrono_Tata

    Member Chrono_Tata GBAtemp Advanced Fan

    Joined:
    Jan 26, 2008
    Messages:
    851
    Country:
    Thailand
    You do realise 1.51 is newer than 1.5b4 right?
     
  20. Translucentbill

    Member Translucentbill GBAtemp Fan

    Joined:
    Aug 4, 2008
    Messages:
    401
    Location:
    New York
    Country:
    United States
    yes, but if the 1.51 isn't working why try not a previous firmware that worked fine?
     

Share This Page